{
    "dc_identifier": "nl.gm1740.2c.2020.3258229-21",
    "dc_title": "Beeldvormende avond ('Het Beeld') 2020-06-04 - Extra informatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Neder-Betuwe op 2020-06-04. Onderdeel: Extra informatie.",
    "dc_source": "https://nederbetuwe.notubiz.nl/vergadering/661981",
    "dc_publisher": "gm1740",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2020-06-04",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Neder-betuwe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Neder-betuwe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "51",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1740.2c.2020.3258229-21",
    "dc_externalIdentifier": "3258310",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-04",
    "foi_meetingNumber": "3258229",
    "foi_meetingItemNumber": "21",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1740.2c.2020.3258229-21.doc.1",
            "dc_title": "Presentatie jaarrekening 2019 en begroting 2021 GGD sessie 20 april 2020",
            "foi_fileName": "Presentatie_jaarrekening_2019_en_begroting_2021_GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8677474/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2020.3258229-21.doc.2",
            "dc_title": "Vragen en antwoorden jaarrekening 2019 en begroting 2021 GGD sessie 20 april 2020",
            "foi_fileName": "Vragen_en_antwoorden_jaarrekening_2019_en_begroting_2021_GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8677473/1"
        },
        {
            "dc_identifier": "nl.gm1740.2c.2020.3258229-21.doc.3",
            "dc_title": "Adviesrapport jaarstukken 2019 en begroting 2021 GGD",
            "foi_fileName": "Adviesrapport_jaarstukken_2019_en_begroting_2021_GGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8777476/1"
        }
    ]
}